FormName=frmSettingsForRoom
[panMain]
left=0
top=0
width=1020
height=742
classname=TPanel

[imgBG]
left=1
top=1
width=1018
height=740
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label2]
left=880
top=160
width=75
height=14
classname=TLabel

[imgCurZoom]
left=896
top=184
width=100
height=100
classname=TImage

[Image3]
left=920
top=305
width=43
height=43
classname=TImage

[Image4]
left=920
top=361
width=43
height=43
classname=TImage

[imgAdd]
left=870
top=441
width=150
height=48
classname=TImage

[Label3]
left=870
top=456
width=150
height=16
classname=TLabel

[imgModify]
left=870
top=497
width=150
height=48
classname=TImage

[Label4]
left=870
top=512
width=150
height=16
classname=TLabel

[imgDelete]
left=870
top=553
width=150
height=48
classname=TImage

[Label5]
left=870
top=568
width=150
height=16
classname=TLabel

[Label6]
left=344
top=128
width=137
height=24
classname=TLabel

[lblCurRoomName]
left=896
top=263
width=100
height=16
classname=TLabel

[strgrd]
left=8
top=160
width=857
height=449
classname=TStringGrid

[memo]
left=8
top=639
width=857
height=100
classname=TMemo

